<Databases>
  <Database>
    <Tables>
      <Table Name="T_LEFT_CHAMBER_HEART_POSITION" Schema="AKUZ">
        <AlterColumns>
          <Column Name="SCST_Speed" Type="float" Precision="3" Scale="1" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>